Namespace
library
Image / Tag
docker:18.09.5-rc1-git
Content Digest
sha256:8c2b7498465df626963435b6ef5ba74fd8162085bda603b5c9a4aba5ab291158
Details
Created

2019-04-09 23:37:32 UTC

Size

58 MB

Content Digest
Environment
DOCKER_CHANNEL

test

DOCKER_VERSION

18.09.5-rc1

PATH

/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:bdf0201b3a056acc4d6062cc88cd8a4ad5979983bfb640f15a145e09ed985f92 - 4.53% (2.63 MB)

[#001] sha256:38f114998adb0933d6bd188536093008212eb087b211bbb06c806f5066d250a4 - 0.5% (295 KB)

[#002] sha256:21134b1a9e68ce4374901b7a552e521e3860c228fe02de4d88f249f924fb1a28 - 0.0% (155 Bytes)

[#003] sha256:69415b32808988447c138a06bddb37efe37e57b6bb26fd0959c03c5d3cf3ca15 - 79.74% (46.3 MB)

[#004] sha256:b9e8faff7c2863151ac7ab599dea76cf87096d7fbce9544fea0cb06d82755bac - 0.0% (543 Bytes)

[#005] sha256:76c14a293dabc88ad94097a7c1ed91eb922f0495404402d16c8507c29e98b0d7 - 0.0% (737 Bytes)

[#006] sha256:11c74437bbad39d6d4c01e0e2c7ff051ebaa08dd17f8f2372ff9d82a5d73d90c - 15.23% (8.84 MB)


History
2019-04-09 23:20:18 UTC

/bin/sh -c #(nop) ADD file:2e3a37883f56a4a278bec2931fc9f91fb9ebdaa9047540fe8fde419b84a1701b in /

2019-04-09 23:20:18 UTC

/bin/sh -c #(nop) CMD ["/bin/sh"]

2019-04-09 23:20:33 UTC

/bin/sh -c apk add --no-cache ca-certificates

2019-04-09 23:20:40 UTC

/bin/sh -c [ ! -e /etc/nsswitch.conf ] && echo 'hosts: files dns' > /etc/nsswitch.conf

2019-04-09 23:36:43 UTC

/bin/sh -c #(nop) ENV DOCKER_CHANNEL=test

2019-04-09 23:37:14 UTC

/bin/sh -c #(nop) ENV DOCKER_VERSION=18.09.5-rc1

2019-04-09 23:37:20 UTC

/bin/sh -c set -eux; apkArch="$(apk --print-arch)"; case "$apkArch" in x86_64) dockerArch='x86_64' ;; armhf) dockerArch='armel' ;; aarch64) dockerArch='aarch64' ;; ppc64le) dockerArch='ppc64le' ;; s390x) dockerArch='s390x' ;; *) echo >&2 "error: unsupported architecture ($apkArch)"; exit 1 ;; esac; if ! wget -O docker.tgz "https://download.docker.com/linux/static/${DOCKER_CHANNEL}/${dockerArch}/docker-${DOCKER_VERSION}.tgz"; then echo >&2 "error: failed to download 'docker-${DOCKER_VERSION}' from '${DOCKER_CHANNEL}' for '${dockerArch}'"; exit 1; fi; tar --extract --file docker.tgz --strip-components 1 --directory /usr/local/bin/ ; rm docker.tgz; dockerd --version; docker --version

2019-04-09 23:37:20 UTC

/bin/sh -c #(nop) COPY file:abb137d24130e7fa2bdd38694af607361ecb688521e60965681e49460964a204 in /usr/local/bin/modprobe

2019-04-09 23:37:21 UTC

/bin/sh -c #(nop) COPY file:232c7644a72835c769a24023d9195c15e9ea7dbe3b01f641c800526aecd5676b in /usr/local/bin/

2019-04-09 23:37:21 UTC

/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]

2019-04-09 23:37:21 UTC

/bin/sh -c #(nop) CMD ["sh"]

2019-04-09 23:37:32 UTC

/bin/sh -c apk add --no-cache git openssh-client

Details
Created

2019-04-10 08:06:56 UTC

Size

54.7 MB

Content Digest
Environment
DOCKER_CHANNEL

test

DOCKER_VERSION

18.09.5-rc1

PATH

/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:9d34ec1d9f3e63864b68d564a237efd2e3778f39a85961f7bdcb3937084070e1 - 4.44% (2.43 MB)

[#001] sha256:1eaf18aa0ad2793a2358b7820ae250b479a353a42c5e330492e5bc688d1362ac - 0.53% (295 KB)

[#002] sha256:8a21c36652b0310a7c1d62cec75356af2712fdafc37084ea42060aacac4d410e - 0.0% (153 Bytes)

[#003] sha256:2dca53ee25d8ef82975f64543673be1f4637a2248442af6c562a4327d19a1b94 - 79.74% (43.6 MB)

[#004] sha256:3d4887797cda101ce62bbe52cfdd42a7d6d32be2e8a9498e7625bd72f63e9ae6 - 0.0% (544 Bytes)

[#005] sha256:e105d588123a3d70922571e46f9a44e87936683d4a50535e6aa53ad73c7de56d - 0.0% (737 Bytes)

[#006] sha256:3aa1ffe95c795325c6dd561f84899df0d3d0001915b4c3c5f9984e09eda17109 - 15.29% (8.36 MB)


History
2019-04-10 07:49:49 UTC

/bin/sh -c #(nop) ADD file:a436c215187a8aeeb53f8266f96bd40adc3856bb6dc3fe766542e69831ffa7c9 in /

2019-04-10 07:49:49 UTC

/bin/sh -c #(nop) CMD ["/bin/sh"]

2019-04-10 07:50:15 UTC

/bin/sh -c apk add --no-cache ca-certificates

2019-04-10 07:50:17 UTC

/bin/sh -c [ ! -e /etc/nsswitch.conf ] && echo 'hosts: files dns' > /etc/nsswitch.conf

2019-04-10 08:05:44 UTC

/bin/sh -c #(nop) ENV DOCKER_CHANNEL=test

2019-04-10 08:06:22 UTC

/bin/sh -c #(nop) ENV DOCKER_VERSION=18.09.5-rc1

2019-04-10 08:06:35 UTC

/bin/sh -c set -eux; apkArch="$(apk --print-arch)"; case "$apkArch" in x86_64) dockerArch='x86_64' ;; armhf) dockerArch='armel' ;; aarch64) dockerArch='aarch64' ;; ppc64le) dockerArch='ppc64le' ;; s390x) dockerArch='s390x' ;; *) echo >&2 "error: unsupported architecture ($apkArch)"; exit 1 ;; esac; if ! wget -O docker.tgz "https://download.docker.com/linux/static/${DOCKER_CHANNEL}/${dockerArch}/docker-${DOCKER_VERSION}.tgz"; then echo >&2 "error: failed to download 'docker-${DOCKER_VERSION}' from '${DOCKER_CHANNEL}' for '${dockerArch}'"; exit 1; fi; tar --extract --file docker.tgz --strip-components 1 --directory /usr/local/bin/ ; rm docker.tgz; dockerd --version; docker --version

2019-04-10 08:06:36 UTC

/bin/sh -c #(nop) COPY file:abb137d24130e7fa2bdd38694af607361ecb688521e60965681e49460964a204 in /usr/local/bin/modprobe

2019-04-10 08:06:36 UTC

/bin/sh -c #(nop) COPY file:232c7644a72835c769a24023d9195c15e9ea7dbe3b01f641c800526aecd5676b in /usr/local/bin/

2019-04-10 08:06:37 UTC

/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]

2019-04-10 08:06:37 UTC

/bin/sh -c #(nop) CMD ["sh"]

2019-04-10 08:06:56 UTC

/bin/sh -c apk add --no-cache git openssh-client

Details
Created

2019-04-10 09:42:39 UTC

Size

53.6 MB

Content Digest
Environment
DOCKER_CHANNEL

test

DOCKER_VERSION

18.09.5-rc1

PATH

/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:6f37394be673296a0fdc21b819c5df40431baf7d3af121bee451726dd1457493 - 4.79% (2.56 MB)

[#001] sha256:624d8cd5989279cea7781d46cf9e54248dc5914b85a54e5f3dda694c3dc0aec4 - 0.54% (295 KB)

[#002] sha256:ecff0f4f34353de2916477d55f845eedaf0354998b8a77494fb80ae3c6c3aa36 - 0.0% (154 Bytes)

[#003] sha256:1b724219d1008d8761ab3d1c85761e66984a9354a45919633a8c1a81a2e900b8 - 77.72% (41.6 MB)

[#004] sha256:156d7cde64a5410ef4a4d5baca57ed84250c878087920213ff17c2cc1445e2d5 - 0.0% (541 Bytes)

[#005] sha256:d31b3cb92083da1a45afde68e8afb0fd7accc72b97a2e92ef26c51e826cc4294 - 0.0% (737 Bytes)

[#006] sha256:ed284118116f2b02e436fb6a9cc578593e0277995b1cb33f24eabb4c16245a34 - 16.95% (9.08 MB)


History
2019-04-10 08:49:11 UTC

/bin/sh -c #(nop) ADD file:30e0a8ccdca70b20b8ce637f0ba5108157f4ba491447d20aafbe45d82392bd81 in /

2019-04-10 08:49:12 UTC

/bin/sh -c #(nop) CMD ["/bin/sh"]

2019-04-10 08:49:19 UTC

/bin/sh -c apk add --no-cache ca-certificates

2019-04-10 08:49:34 UTC

/bin/sh -c [ ! -e /etc/nsswitch.conf ] && echo 'hosts: files dns' > /etc/nsswitch.conf

2019-04-10 09:40:33 UTC

/bin/sh -c #(nop) ENV DOCKER_CHANNEL=test

2019-04-10 09:41:45 UTC

/bin/sh -c #(nop) ENV DOCKER_VERSION=18.09.5-rc1

2019-04-10 09:41:56 UTC

/bin/sh -c set -eux; apkArch="$(apk --print-arch)"; case "$apkArch" in x86_64) dockerArch='x86_64' ;; armhf) dockerArch='armel' ;; aarch64) dockerArch='aarch64' ;; ppc64le) dockerArch='ppc64le' ;; s390x) dockerArch='s390x' ;; *) echo >&2 "error: unsupported architecture ($apkArch)"; exit 1 ;; esac; if ! wget -O docker.tgz "https://download.docker.com/linux/static/${DOCKER_CHANNEL}/${dockerArch}/docker-${DOCKER_VERSION}.tgz"; then echo >&2 "error: failed to download 'docker-${DOCKER_VERSION}' from '${DOCKER_CHANNEL}' for '${dockerArch}'"; exit 1; fi; tar --extract --file docker.tgz --strip-components 1 --directory /usr/local/bin/ ; rm docker.tgz; dockerd --version; docker --version

2019-04-10 09:41:57 UTC

/bin/sh -c #(nop) COPY file:abb137d24130e7fa2bdd38694af607361ecb688521e60965681e49460964a204 in /usr/local/bin/modprobe

2019-04-10 09:41:57 UTC

/bin/sh -c #(nop) COPY file:232c7644a72835c769a24023d9195c15e9ea7dbe3b01f641c800526aecd5676b in /usr/local/bin/

2019-04-10 09:41:58 UTC

/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]

2019-04-10 09:41:59 UTC

/bin/sh -c #(nop) CMD ["sh"]

2019-04-10 09:42:39 UTC

/bin/sh -c apk add --no-cache git openssh-client

Danger Zone
Delete Tag

Please be careful as this will not just delete the reference but also the actual content!

For example when you have latest and v1.2.3 both pointing to the same image
the deletion of latest will also permanently remove v1.2.3.

Delete